.lpTermsLegal{
    margin: 0 auto 80px;
    width: 100%;
}

.lpTermsLegal__inner {
    width: 700px;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.lpTermsLegal__title{
    width: 700px;
    margin: auto;
    padding: 30px 0 20px;
    border-bottom: 1px solid #ebebeb;
    font-weight: normal;
    line-height: 1.4;
    text-align: center;
    color: #2299e1;
}

.lpTermsLegal__innerTitle {
    font-size: 20px;
    color: #2299e1;
    font-weight: normal;
}

.lpTermsLegal__wrapTitle {
    font-size: 16px;
    line-height: 1.9;
    color: #2299e1;
    font-weight: normal;
}

.lpTermsLegal__wrapText {
    line-height: 1.9;
}

.lpTermsLegal__wrapLink {
    color: #2299e1;
}

.lpTermsLegal__wrapNote {
    text-indent: -1em;
    padding-left:1em;
}

.lpTermsLegal__detailTitle {
    padding-top:10px;
}
.lpTermsLegal__detailText {
    text-indent:0px;
    padding-left:40px;
    margin-bottom: 10px;
    padding-top:10px;
    padding-right: 20px;
    font-size: 14px;
}
.lpTermsLegal__detailText__last{
    font-size: 16px;
    margin-top: 30px;
    padding-left: 0;
}
.lpTermsLegal__detailNote {
    margin-top: 10px;
    font-size: 16px;
    text-indent: -1em;
    padding-left:1em;
}
.lpTermsLegal__detailTextListContents{
    text-indent:-1em;
    padding-left:1em;
}
.lpTermsLegal__detailTextListContents small{
    font-size: 100%;
}
.lpTermsLegal__wrapTextAddress{
    display: none;
}


@media screen and (min-width:768px){
    .lpTermsLegal__wrap {
        padding-top: 30px;
    }
    .lpTermsLegal__section:not(:first-of-type) .lpTermsLegal__inner {
        border-top: 1px solid #ebebeb;
    }
    .lpTermsLegal__section--payment .lpTermsLegal__details,
    .lpTermsLegal__section--exchange .lpTermsLegal__details {
        text-indent:20px;
    }
    .lpTermsLegal__details {
        padding-top: 30px;
    }
    .lpTermsLegal__section--contactlens .lpTermsLegal__wrapTitle:not(:first-of-type) {
        padding-top: 30px;
    }
    .lpTermsLegal__section--contactlens h4 {
        padding-top: 30px;
        padding-bottom: 16px;
    }
}

@media screen and (max-width:767px){
    .lpTermsLegal{
        padding: 30px 0 50px;
    }
    .lpTermsLegal__title{
        width: 100%;
        margin: 0 0 30px;
        padding: 10px 0 20px;
        border-bottom: none;
        font-size: 2rem;
    }
    .lpTermsLegal__inner {
        width: 100%;
        margin-bottom: 0;
        border-bottom: 8px solid #ebebeb;
    }
    .lpTermsLegal__innerTitle{
        width: 92%;
        margin: 0 auto 30px;
        padding-bottom: 30px;
        font-size: 18px;
        border-bottom: 1px solid #ebebeb;
    }

    .lpTermsLegal__wrap{
        width: 92%;
        margin: 0 auto;
        padding-bottom: 30px;

    }
    .lpTermsLegal__wrap:not(:first-of-type) {
        padding-top: 40px;
        border-top: 1px solid #ebebeb;
    }
    .lpTermsLegal__wrap--last{
        border-bottom: none;
        padding-bottom: 0;
    }
    .lpTermsLegal__wrapTitle{
        margin-bottom: 15px;
        line-height: inherit;
    }

    .lpTermsLegal__wrapTitle:not(:first-of-type) {
        margin-top: 30px;
    }

    .lpTermsLegal__wrapText{
        line-height: inherit;
        font-size: 14px;
    }
    .lpTermsLegal__wrapLink{
        text-decoration: underline;
    }
    .lpTermsLegal__wrapList{
        text-indent: -1em;
        padding-left: 1em;
        font-size: 14px;
    }
    .lpTermsLegal__wrapDetail--first{
        border-top: none;
    }
    .lpTermsLegal__wrapDetailTitle{
        margin-bottom: 0;
    }
    .lpTermsLegal__details{
        text-indent: 0;
        width: 100%;
        padding-top: 30px;
        padding-bottom: 0;
    }
    .lpTermsLegal__detailTitle{
        padding-top:0;
        margin-bottom: 15px;
        font-size: 16px;
        color: #2299e1;
    }
    .lpTermsLegal__detailText{
        padding: 0;
        margin-bottom: 30px;
    }
    .lpTermsLegal__detailText__last{
        margin-bottom: 0;
    }
    .lpTermsLegal__detailNote{
        font-size: 12px;
        text-indent: -1em;
        margin-bottom: 30px;
        padding-left: 1em;
    }
    .lpTermsLegal__detailTextListContents small{
        font-size: 80%;
    }
    .lpTermsLegal__wrapTextAddress{
        display: block;
    }
    .lpTermsLegal__section--contactlens h4 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}